.banner{
    height: 670px; 
    background-repeat: no-repeat;
    margin-bottom: 230px;
    background-size: 100% 100%;
}
.banner .row {
    justify-content: space-between;
}
.banner .row .left {
    padding-top: 120px;
    width: 43%;
    position: relative;
}
.banner .row .right {
    width: 50.3%;
    padding-top: 70px;
}
.banner .title {
    font-size: 55px;
    color: var(--white);
    margin-bottom: 30px;
    font-weight: 700;
    line-height: 50px;
    font-family: var(--main-font);
}
.banner .description {
    font-size: 16px;
    color: var(--white);
    font-family: var(--secondary-font);
}
.banner .image {
    height: 504px;
    object-fit: cover;
    width: 82%;
}
.banner .social {
    position: absolute;
    right: 138px;
    display: flex;
    flex-direction: row;
    bottom: -70px;
}
.banner .fb-link {
    color: #043858;
    background-color: white;
    border-radius: 50%;
    display: inline-block;
    justify-content: center;
    padding: 10px 15px;
    margin: 0 15px;
}
.banner .insta-link {
    color: #043858;
    background-color: white;
    border-radius: 50%;
    display: inline-block;
    justify-content: center;
    padding: 11px 14px;
}
.banner .follow {
    font-family: var(--main-font);
    font-size: 14px;
    color: var(--white);
    font-weight: 600;
}
.banner .contact {
    background-color: var(--yellow);
    padding: 60px 70px;
    position: absolute;
    /* right: -110px; */
    top: 400px;
    width: 115.5%;
}
.banner .contact .inner-box {
    width: 61%;
}
.banner .contact .contact-title {
    font-family: var(--main-font);
    font-size: 27px;
    color: #003858;
    margin-bottom: 25px;
    font-weight: 600;
}
.banner .contact .contact-info {
    margin-bottom: 15px;
    font-size: 15px;
    display: flex;
    align-items: flex-start;
    color: #003858;
    line-height: 25px;
    font-weight: 600;
}
.banner .contact .contact-info.phone-number, .banner .contact .contact-info.fax {
    font-size: 19px;
}

.banner .contact .contact-info img {
    margin-right: 15px;
    font-size: 15px;
    padding-top: 7px;
}
.banner .mobile-image {
    display: none;
}
.banner .mobile-social {
    display: none;
}





.location .title{
    text-align: center;
    font-size: 40px;
    color: #003858;
    font-weight: 700;
    margin-bottom: 30px;
}

.email:hover {
    text-decoration: underline!important;
}


.product-enquiry {
    padding-top: 100px;
    padding-bottom: 70px;
}
.product-enquiry .title {
    text-align: center;
    font-size: 40px;
    color: #003858;
    font-weight: 700;
    margin-bottom: 30px;
}
.product-enquiry .sub-title {
    text-align: center;
    font-size: 16px;
    color: #003858;
    font-weight: 600;
    margin-top: 40px;
    margin-bottom: 40px;
}




/* ***************Contact Form****************** */
.product-enquiry .btn .btn-chevron {
    color: var(--white)!important;
    background-color: var(--blue)!important;
}
.product-enquiry .btn:hover .btn-chevron {
	color: var(--blue)!important;
	background-color: var(--white)!important;
}
.form-group {
    position: relative;
}
.form-input {
    height: 70px;
    width: 100%;
    outline: 0;
    border: 0;
    -webkit-box-shadow: 0px 0px 10px 0px #e3e3e3;
    box-shadow: 0px 0px 10px 0px #e3e3e3;
    -moz-box-shadow: 0px 0px 10px 0px #e3e3e3;
    border-radius: 4px;
    font-family: var(--main-font);
    font-weight: 600;
    color: #003858;
    font-size: 16px;
    padding: 30px 0px 10px 35px;;
}
.form-label {
    font-family: var(--main-font);
    color: #012248;
    font-size: 14px;
    position: absolute;
    left: 35px;
    top: 50px !important;
    color: #919191;
    background-color: #fff;
    z-index: 10;
    transition: transform 150ms ease-out, font-size 150ms ease-out;
}
.focused .form-label{
    top: 50px !important;
}
.form-input:focus {
    padding: 30px 0px 10px 35px;
    box-shadow: 0px 0px 0px 1px var(--header-top-color);
}
.focused .form-label {
    color: #919191;
    transform: translateY(-50%);
    font-size: 10px;
}
input[type=text]:focus-visible{
    outline: 2px solid #EFD260!important;
}



.product-enquiry .products-list {
    background: var(--white) 0% 0% no-repeat padding-box;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #A3A3A3;
    border-radius: 4px;
    border-top: none;
}
.product-enquiry .products-list .cube-div {
    width: 80%;
    margin: 30px auto 20px auto;
}
.product-enquiry .products-list .cube-div .row {
    justify-content: space-between;
}
.product-enquiry .products-list .cube-div .cube-heading {
    color: #263C77;
    font-family: var(--main-font);
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 15px;
}
.product-enquiry .products-list .cube-div .cube {
    position: relative;
}
.product-enquiry .products-list .cube-label {
    border-top: 1px solid rgb(128, 128, 128, 0.5);
}
.product-enquiry .products-list .cube-div .cube .label {
    position: absolute;
    z-index: 1;
    font-size: 12px;
    color: #888888;
    top: 12px;
    left: 20px;
}
.product-enquiry .products-list .cube-div input[type="number"] {
    border: 1px solid rgb(4, 56, 88, 0.15);
    height: 45px;
    text-align: center;
    color: #043858;
    font-weight: 600;
    margin-bottom: 60px;
}
.product-enquiry .products-list .cube-div input[type="number"]:focus-visible {
    outline: 1px solid black!important;
}


.product-enquiry .btn {
    margin: 60px auto 0 auto;
    background-color: var(--yellow);
    color: var(--blue);
}
.product-enquiry .btn:hover {
    margin: 60px auto 0 auto;
    background-color: var(--blue);
    color: var(--white);
    border: none;
}


.products-list label {
    background-color: #163855;
    height: 45px;
    width: 180px;
    color: white;
    display: flex;
    align-items: center;
    justify-content: start;
    transform-origin: bottom;
    -ms-transform: skew(-20deg, 0deg);
    -webkit-transform: skew(-20deg, 0deg);
    transform: skew(-20deg, 0deg);
    padding-left: 25px;
}
.products-list label:before {
    content: "";
    position: absolute;
    width: 16px;
    height: 100%;
    background: #163855;
    -ms-transform: skew(20deg, 0deg);
    -webkit-transform: skew(20deg, 0deg);
    transform: skew(20deg, 0deg);
    left: -8px;
}
.products-list .text {
    transform: skewX(20deg);
    -ms-transform: skewX(20deg);
    -webkit-transform: skewX(20deg);
    font-family: var(--main-font);
    font-weight: 700;
    letter-spacing: 1.2px;
}


input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button {
  opacity: 1;
  /* height: 25px;
  width: 25px; */
  cursor: pointer;
}










/* Responsive */
@media screen and (max-width: 1600px) {
    .banner .contact {
        right: -102px;
    }
}

@media screen and (max-width: 1440px) {
    .banner .row .right {
        width: 50.5%;
    }
    .banner .contact {
        right: -90px;
    }
}

@media screen and (max-width: 1366px) {
    .banner .contact {
        right: -87px;
    }
}

@media screen and (max-width: 1280px) {
    .banner {
        height: 600px;
    }
    .banner .image {
        height: 442px;
        width: 80.4%;
    }
    .banner .contact {
        right: -86px;
        top: 360px;
    }
    .banner .row .left {
        padding-top: 100px;
    }
}

@media screen and (max-width: 1024px) {
    .banner {
        height: 525px;
        margin-bottom: 150px;
    }
    .banner .row .right {
        padding-top: 45px;
    }
    .banner .row .left {
        padding-top: 80px;
    }
    .banner .row .right {
        width: 50.8%;
    }
    .banner .image {
        height: 403px;
        width: 75.6%;
    }
    .banner .contact {
        padding: 30px 40px;
        right: -72px;
        top: 315px;
    }
    .banner .contact .inner-box {
        width: 100%;
    }
    .banner .social {
        bottom: -60px;
        right: 145px;
    }
}

@media screen and (max-width: 768px) {
    .banner {
        background-image: none!important;
        background-color: var(--blue);
        height: auto;
        margin-bottom: 50px;
    }
    .banner .mobile-image {
        display: block;
        width: 100%;
        margin-bottom: 25px;
    }
    .banner .desktop-image {
        display: none;
    }
    .banner .row .left {
        padding-top: 40px;
        width: 100%;
        padding-bottom: 40px;
    }
    .banner .description {
        margin-bottom: 35px;
    }
    .banner .contact {
        background-color: var(--yellow);
        padding: 60px 70px;
        position: relative;
        right: 0;
        top: 0;
        width: 100%;
    }
    .banner .row .right {
        display: none;
    }
    .banner .mobile-social {
        display: block;
    }
    .banner .desktop-social {
        display: none;
    }
    .banner .social {
        right: 25px;
        bottom: 55px;
        z-index: 1;
    }
    .banner .title {
        font-size: 50px;
        margin-bottom: 25px;
    }


    .product-enquiry .products-list .cube-div {
        width: 95%;
    }
    .product-enquiry .products-list .cube-div input[type="number"] {
        width: 150px;
    }
}

@media screen and (max-width: 414px) {
    .banner .image {
        height: 300px;
        width: 100%;
    }
    .banner .title {
        font-size: 40px;
        margin-bottom: 20px;
    }
    .banner .contact {
        padding: 50px 30px;
    }
    .banner .contact .contact-info.phone-number, .banner .contact .contact-info.fax {
        font-size: 16px;
    }

    .location .title {
        font-size: 35px;
        margin-bottom: 20px;
    }


    .product-enquiry {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .product-enquiry .title {
        font-size: 30px;
        margin-bottom: 5px;
    }
    .product-enquiry .products-list .cube-div input[type="number"] {
        margin-bottom: 35px;
        width: 100%;
    }
    .product-enquiry .products-list .cube-div .cube-heading {
        font-size: 16px;
        margin-bottom: 5px;
    }
}

@media screen and (max-width: 375px) {
    .banner .contact {
        padding: 25px 20px 60px 20px;
    }
    .banner .contact .contact-info.phone-number, .banner .contact .contact-info.fax {
        font-size: 15px;
    }
}